# Database driver
propel.database = mysql

# Project name
propel.project = michelleosman2

# Connection parameters
propel.database.url = mysql:host=localhost;dbname=operat5_michelleosman2
propel.database.user = operat5_MO2
propel.database.password = tlhfckoctbcr12!@

propel.mysql.tableType = InnoDB
